Fedora 17 : keepalived-1.2.5-2.fc17 (2012-12377)

Low Nessus Plugin ID 61778


The remote Fedora host is missing a security update.


Update to keepalived v1.2.5 stable release.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected keepalived package.

See Also



Plugin Details

Severity: Low

ID: 61778

File Name: fedora_2012-12377.nasl

Version: $Revision: 1.8 $

Type: local

Agent: unix

Published: 2012/09/05

Modified: 2016/05/09

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 3.6

Temporal Score: 3.1

Vector: CVSS2#AV:L/AC:L/Au:N/C:N/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:keepalived, cpe:/o:fedoraproject:fedora:17

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2012/08/21

Reference Information

CVE: CVE-2011-1784

BID: 47859

FEDORA: 2012-12377